PaperFoxPaperFox
APIReferenceConferencesConference slug

Conference detail with tracks and phases

GET
/conferences/{conference-slug}

Authorization

bearerAuth
AuthorizationBearer <token>

API key as a bearer token: Authorization: Bearer pfx_live_...

In: header

Path Parameters

conference-slug*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/conferences/string"
{  "id": "string",  "slug": "string",  "name": "string",  "shortName": "string",  "description": "string",  "startDate": "2019-08-24T14:15:22Z",  "endDate": "2019-08-24T14:15:22Z",  "city": "string",  "state": "string",  "country": "string",  "website": "string",  "isPublic": true,  "roles": [    "chair"  ],  "tracks": [    {      "id": "string",      "slug": "string",      "name": "string",      "description": "string",      "reviewType": "SINGLE_BLIND",      "allowsNewSubmissions": true,      "submissionDeadline": "2019-08-24T14:15:22Z",      "submissionDeadlineTimezone": "string",      "phases": [        {          "id": "string",          "index": -9007199254740991,          "name": "string",          "reviewDeadline": "2019-08-24T14:15:22Z",          "reviewsReleased": true        }      ]    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}
{  "type": "https://paperfox.ai/problems/not-found",  "title": "Not Found",  "status": 404,  "detail": "string",  "code": "not_found",  "errors": [    {      "param": "string",      "code": "string",      "message": "string"    }  ]}